:root {
  --primary-button: #3a88ec;
  --secondary-button: #ff3e81;
}

* {
  font-family: "Poppins", sans-serif !important;
}

body {
  background-color: #fafafa;
}

.navbar-wrapper {
  display: flex;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  justify-content: space-between;
}

.sign-up {
  background-color: var(--primary-button);
  border: none;
  border-radius: 20px;
  padding: 13px 42px;
  cursor: pointer;
  color: white;
}
.sign-up:active {
  outline: none;
}

.sign-up:hover {
  background-color: var(--secondary-button);
  transition: 0.15s;
}

/* Intro */

#intro {
  padding-top: 3.5rem;
  display: flex;
  align-items: center;
}

.intro-content {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}

.intro-content h2 {
  font-size: 27px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 10px;
  font-family: "Poppins", sans-serif;
}

.intro-content h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-size: 60px;
  line-height: 1;
  padding-bottom: 25px;
  color: #303669;
}

.intro-content p {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  padding-bottom: 15px;
}

.intro-content button {
  width: 200px;
  background-color: var(--secondary-button);
  border: none;
  border-radius: 20px;
  padding: 13px 42px;
  cursor: pointer;
  color: white;
}

.intro-content button:active {
  outline: none;
}

.intro-content button:hover {
  background-color: var(--primary-button);
  transition: 0.15s;
}

/* Sign up */

#sign-up {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.sign-up-header {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 36px;
  line-height: 1;
  padding-bottom: 25px;
  color: #303669;
  text-align: center;
  margin-bottom: 2rem;
}

input,
textarea {
  width: 100%;
  border-radius: 8px;
  border: 1px solid rgb(167, 166, 166);
  outline: none;
  padding: 1rem;
}

input::placeholder,
textarea::placeholder {
  color: var(--primary-button);
}

.sign-up-button {
  background-color: var(--primary-button);
  border: none;
  border-radius: 20px;
  padding: 13px 42px;
  cursor: pointer;
  color: white;
  display: block;
  transition: 0.15s;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sign-up-button:hover {
  background-color: var(--secondary-button);
  transition: 0.15s;
}

.sign-up-button.disabled {
  opacity: 0.5;
  cursor: default;
}

.sign-up-button.disabled:hover {
  background-color: var(--primary-button);
}
.sign-up-button.disabled:focus {
  outline: none !important;
}

.checkbox {
  margin-right: 0.5rem;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--primary-button);
}

.checked {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid var(--primary-button);
  background-color: var(--primary-button);
}

.error {
  position: absolute;
  right: 22px;
  font-size: 12px;
  bottom: -16px;
  color: red;
}

/*Footer */

.footer {
  background-color: #fafafa;
}

.footer-bottom {
  background-color: var(--primary-button);
  padding-bottom: 3rem;
}

.loader {
  border: 2px solid #f3f3f3; /* Light grey */
  border-top: 2px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 15px;
  height: 15px;
  animation: spin 1s linear infinite;
  margin-right: 8px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Alert */

.swal2-container.swal2-center > .swal2-popup {
  border-radius: 12px;
}

.swal2-confirm {
  background-color: var(--primary-button) !important;
}

#english {
  padding-left: 25px;
}

.terms-container {
  background-color: white;
  border-radius: 50px;
  border: none;
  -webkit-box-shadow: 0 0 10px #adadaa;
  box-shadow: 0 0 10px #adadad;
}

.container-header-left {
  padding-top: 30px;
  padding-bottom: 25px;
  border-top-left-radius: 40px;
  /* box-shadow: 10px 5px 10px -2px #d1cece; */
  background: white;
  text-align: center;
  z-index: 100;
  position: absolute;
  border: 1px solid #ededed;
  border-right: none;
}
.container-header-right {
  border-top-right-radius: 40px;
  padding-top: 30px;
  padding-bottom: 25px;
  text-align: center;
  background-color: white;
  position: absolute;
  border: 1px solid #ededed;
  border-left: none;
}

.active-right {
  box-shadow: -10px 5px 10px -2px #d1cece;
  z-index: 100;
}

.active-left {
  box-shadow: 10px 5px 10px -2px #d1cece;
  z-index: 100;
}

@media (min-width: 0px) {
  .container-header-text {
    font-size: 12px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .container-body-header-text {
    font-size: 20px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
  }
  .container-body-body-text-main {
    font-size: 16px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    text-align: left !important;
    padding-left: 15px;
  }
  .container-body-body-text {
    font-size: 14px;
    font-family: Apercu Pro;
    font-weight: 400;
    color: #3c5b6c;
    align-self: center;
    padding-left: 40px;
    padding-right: 40px;
    text-align: left !important;
    padding-left: 15px;
  }
  .kvkk {
    padding-left: 25px;
    text-align: left;
    line-height: 30px;
  }
  #turkish {
    text-align: left;
    padding-left: 25px;
  }
  #turkish {
    text-align: left;
    padding-left: 25px;
  }
}
@media (min-width: 200px) {
  .container-header-text {
    font-size: 8px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
  }
}
@media (min-width: 320px) {
  .container-header-text {
    font-size: 10px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
  }
}
@media (min-width: 400px) {
  .container-header-text {
    font-size: 14px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
  }
}
@media (min-width: 768px) {
  .container-header-text {
    font-size: 18px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
  }
}
@media (min-width: 900px) {
  .container-header-text {
    font-size: 20px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
    bottom: 10px;
  }
  .container-body-body-text-main {
    font-size: 20px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
  }
  .container-body-body-text {
    font-size: 16px;
    font-family: Apercu Pro;
    font-weight: 400;
    color: #3c5b6c;
    align-self: center;
    padding-left: 40px;
    padding-right: 40px;
  }
  .container-body-header-text {
    font-size: 24px;
    font-family: Apercu Pro;
    font-weight: 600;
    color: #3c5b6c;
    align-self: center;
  }
  .fullheight-lg {
    height: 100vh;
  }
}

.container-body {
  z-index: 300;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  padding-bottom: 25px;
  text-align: center;
}

.kvkk-header {
  text-align: center;
  color: #303669;
  font-size: 24px;
  font-family: "Poppins", sans-serif;
}
.link {
  font-size: 12px;
}

.kvkk-inner {
  padding-left: 40px;
}

.kvkk-list {
  padding-left: 60px;
}

.kvkk-list li:nth-child(1) {
  list-style-type: disc;
  margin-top: 0.5rem;
}

.kvkk-list li {
  list-style-type: disc;
  margin-bottom: 0.5rem;
}

/* Event schedule */

.event-days {
  color: #303669;
  font-size: 24px;
}

.event-days-wrapper {
  border: 1px solid #303669;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
}
.event-days-wrapper div:nth-child(1) {
  border-bottom: 1px solid #3b459a;
}

.event-days-wrapper div {
  padding: 20px 10px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.event-days-wrapper div.active {
  background: #f9f9f9;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.event-days-wrapper div:nth-child(2).active {
  background: #f9f9f9;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.event-days-wrapper div:hover {
  background: #fafafa;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.event-days-wrapper div:nth-child(2):hover {
  background: #fafafa;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.event-days-wrapper-right {
  border: 1px solid #303669;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
}
.event-days-wrapper-right .day span {
  color: #303669;
}

.event-days-wrapper-right .day:nth-child(1) {
  padding: 20px 10px;
  background-color: #fafafa;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.event-days-wrapper-right .day:nth-child(1) span {
  color: #303669;
  font-weight: 600;
  font-size: 130%;
}

.event-days-wrapper-right .day:not(:nth-child(1)) {
  padding: 30px 10px;
}

#day-1 .day:not(:nth-child(7)) {
  border-bottom: 1px solid #3b459a;
}
#day-2 .day:not(:nth-child(6)) {
  border-bottom: 1px solid #3b459a;
}

.event-days-calendar {
  margin-right: 8px;
}

.alert-wrapper {
  margin-top: 12px;
  border-radius: 12px !important;
}

.alert-wrapper span {
  font-size: 110% !important;
}
